:root {
  --nav-font-size: 1.7rem;
  --forum-max-width: 100%;
}


/*Замена в навигации */
#pun-navlinks {
  opacity: 0.9;
}
#pun-navlinks li {
  padding: 0 0.3em;
}

#pun-navlinks #navextra1 a span,
#pun-navlinks #navindex a span,
#pun-navlinks #navextra2 a span, 
#pun-navlinks #navuserlist a span,
#pun-navlinks #navawards a span,
#pun-navlinks #navsearch a span,
#pun-navlinks #navprofile a span,
#pun-navlinks #navpm a span,
#pun-navlinks #navadmin a span,
#pun-navlinks #navlogout a span,
#pun-navlinks #navregister a span,
#pun-navlinks #navlogin a span,
#pun-navlinks #navpr_1 a span {
  font-size:0;
  font-family: Material Symbols Outlined;
  font-variation-settings:
  'FILL' 0,
  'wght' 200,
  'GRAD' 0,
  'opsz' 48;
}
#pun-navlinks #navextra1 a span::before {
  content: '\eb9e';
  font-size: var(--nav-font-size);
}
#pun-navlinks #navindex a span::before {
  content: '\e88a';
  font-size: var(--nav-font-size);
}
#pun-navlinks #navextra2 a span::before {
  content: '\e666';
  font-size: var(--nav-font-size);
}
#pun-navlinks #navuserlist a span::before {
  content: '\e7fd';
  font-size: var(--nav-font-size);
}
#pun-navlinks #navawards a span::before {
  content: '\e7af';
  font-size: var(--nav-font-size);
}
#pun-navlinks #navsearch a span::before {
  content: '\e8b6';
  font-size: var(--nav-font-size);
}
#pun-navlinks #navprofile a span::before {
  content: '\ea67';
  font-size: var(--nav-font-size);
}
#pun-navlinks #navpm a span::before {
  content: '\e158';
  font-size: var(--nav-font-size);
}
#pun-navlinks #navadmin a span::before {
  content: '\e8b8';
  font-size: var(--nav-font-size);
}
#pun-navlinks #navlogout a span::before {
  content: '\e8ac';
  font-size: var(--nav-font-size);
}
#pun-navlinks #navregister a span::before {
  content: '\e7fe';
  font-size: var(--nav-font-size);
}
#pun-navlinks #navlogin a span::before {
  content: '\ea77';
  font-size: var(--nav-font-size);
}
#pun-navlinks #navpr_1 a span::before {
  content: '\e73c';
  font-size: var(--nav-font-size);
}

/* Убираем квадратные скобки в меню общего стиля */
#pun-navlinks a::before, #pun-navlinks a::after,
#pun-index #navindex a::before,
#pun-userlist #navuserlist a::before,
#pun-mod #navawards a::before,
#pun-search #navsearch a::before,
#pun-profile #navprofile a::before,
#pun-messages #navpm a::before,
#pun-login #navlogin a::before,
#pun-index #navindex a::after,
#pun-userlist #navuserlist a::after,
#pun-mod #navawards a::after,
#pun-search #navsearch a::after,
#pun-profile #navprofile a::after,
#pun-messages #navpm a::after,
#pun-login #navlogin a::after {
  content: none;
}


/* ------- Блок пользовательских ссылок ------- */
#pun-ulinks {
  position: relative;
}
#pun-ulinks ul {
  display: none;
}
#pun-ulinks .mobile_menu{
  position: fixed;
  z-index: 101;
  top: 2.5em;
  right: 3.5em;
  width: 60%;
  border: 1px solid var(--light-yellow-color);
  background: var(--bg-color);
  padding: 0.5em 1.5em;
}
#pun-ulinks .mobile_menu li {
  //border: 1px solid pink;
  padding: 0;
  margin: 1em 0;
  text-align: center;
  text-transform: lowercase;
  font-size: 1.5em;
}
